import React from 'react';
export default function Pause(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M548-252v-456h160v456zm-296 0v-456h161v456zm318-22h116v-412H570zm-296 0h117v-412H274zm0-412v412zm296 0v412z" })));
}
